Comment 1 for bug 791728

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package inkscape - 0.48.1-2.1ubuntu1

---------------
inkscape (0.48.1-2.1ubuntu1) oneiric; urgency=low

  * Merge from Debian Unstable (LP: #791728). Remaining changes:
    - debian/control:
      + Ubuntu maintainers
      + Promote python-lxml, python-numpy, python-uniconvertor to Recommends.
      + Demote pstoedit to Suggests (universe package).
      + Suggest transfig to allow import of xfig files (LP: #668300)
      + Drop unnecessary python and skencil suggestions (LP: #762541)
    - Handle translation tasks for Ubuntu main (LP: #726850):
      + debian/rules: Add dh_translations to binary-arch rule
      + debian/control: Build-Depends dh-translations
    - debian/patches/01_add_unity_quicklist_support.patch: add "New Drawing"
      to Unity quicklist (LP: #676886)
    - debian/patches/fix-fontforge-glyph-template.dpatch: Cherry-pick
      patch from uptream trunk to fix layer structure in template (LP: #565296)
    - debian/patches/02-add-shebangs-and-fix-permissions.dpatch: No longer mark
      JavaScript extension files as standalone executables (LP: #602005):
      + share/extensions/*.js: Revert addition of shebangs
      + share/extensions/Makefile.am: Install *.js using _DATA rule rather
        than _SCRIPTS rule to avoid giving executable permission
  * debian/patches/fix-datamatrix-ui.dpatch: Prevent invalid input in
    Datamatrix extension dialog (LP: #738108)
 -- Alex Valavanis <email address hidden> Thu, 02 Jun 2011 18:13:05 +0100